/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* Contact page */
#addressRow a {
	text-decoration: underline;
	color: #000;
	
	&:hover, &:active {
		opacity: 0.75;
	}
}

#contactsRow a {
	color: #fff;
	
	&:hover, &:active {
		opacity: 0.75;
	}
}